Commit ba34ee93 authored by Baptiste CHOCOT's avatar Baptiste CHOCOT
Browse files

Force pyyaml @ 6.0 to avoid 'TypeError: Loader missing'

parent 0a8785f2
Pipeline #252275 failed with stage
in 2 minutes
name: CLI
name: CLI-test
channels:
- conda-forge
- defaults
- fastai
dependencies:
- python=3.8
- psutil=5.7.2
- python-dotenv=0.13.0
- jsonschema=3.2.0
- nvidia-ml-py3=7.352.0
- psutil=5.7.2
- pycodestyle
- pyyaml
- jsonschema=3.2.0
- python-dotenv=0.13.0
- pyyaml=6.0
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment